[Unit]
Description=print_server service

[Service]
Restart=always
RestartSec=1
WorkingDirectory=/home/pi/insin/installed_packages/print_server
Type=simple
ExecStart=/bin/bash /home/pi/insin/installed_packages/print_server/start.sh

[Install]
WantedBy=multi-user.target